EDIT - task #3387

Configure hibernate in config file, not in spring bean
04/09/2013 09:00 PM - Andreas Mdller

Status: New Start date:

Priority: Priority10 Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

http://hannelita.wordpress.com/2012/03/21/hibernate-cfg-hibernate-4-0-0/

History

#1 - 09/17/2021 05:58 PM - Andreas Miiller
- Description updated

- Private changed from Yes to No

#2 - 11/23/2021 08:42 PM - Andreas Miuiller
- Tags set to hiberna

- Target version changed from cdmlib - Old Next Major Release to Unassigned CDM tickets

#3 - 11/23/2021 08:42 PM - Andreas Miiller
- Tags deleted (hiberna)
